fckeditor 1:2.6.6-1squeeze1build0.11.10.1 source package in Ubuntu

Changelog

fckeditor (1:2.6.6-1squeeze1build0.11.10.1) oneiric-security; urgency=low

  * fake sync from Debian

fckeditor (1:2.6.6-1squeeze1) squeeze-security; urgency=high

  * fixed XSS vulnerability in spellchecker (Closes: #683418) [CVE-2012-4000]
 -- Jamie Strandboge <email address hidden>   Wed, 22 Aug 2012 11:25:35 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2012-08-22
Uploaded to:
Oneiric
Original maintainer:
lordlamer
Architectures:
all
Section:
web
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
fckeditor_2.6.6.orig.tar.gz 988.7 KiB a22609fecb74483641bfb4ae651e7e4bea677103fe83b0727e670eca10910137
fckeditor_2.6.6-1squeeze1build0.11.10.1.diff.gz 4.6 KiB ff82abf1ddbfa9ef9c8b8f32288d31b2822922fac8fd8f3cd0f1a546d16b92cf
fckeditor_2.6.6-1squeeze1build0.11.10.1.dsc 1.7 KiB 6fb622e8c0b6eb815943869ef73b7dacb034d51ba19a340929d5e3c9ef4abf55

View changes file

Binary packages built by this source

fckeditor: No summary available for fckeditor in ubuntu oneiric.

No description available for fckeditor in ubuntu oneiric.